import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PassexamComponent } from './passexam.component';

describe('PassexamComponent', () => {
  let component: PassexamComponent;
  let fixture: ComponentFixture<PassexamComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PassexamComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PassexamComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
